## wataugafour-fglrx-helper 0.02

=== debian/changelog ===
wataugafour-fglrx-helper (0.02) precise; urgency=medium

  * added to Recommends

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 18 Nov 2014 20:53:39 +0800

wataugafour-fglrx-helper (0.01) precise; urgency=medium

  * Initial release.
  * a fglrx helper package.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 18 Nov 2014 18:36:58 +0800
