=== debian/control ===
Source: wataugafour-fglrx-helper
Section: devel
Priority: optional
Maintainer: Shengyao Xue <shengyao.xue@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), 
               python-all-dev,
               python-apt (>= 0.7.5)

Package: wataugafour-fglrx-helper
Architecture: all
Recommends: fglrx (= 1:14.201-0ubuntu2wataugafour2),
         fglrx-amdcccle (= 1:14.201-0ubuntu2wataugafour2),
         fglrx-core (= 1:14.201-0ubuntu2wataugafour2)
Depends: fglrx (= 1:14.201-0ubuntu2wataugafour2),
         fglrx-amdcccle (= 1:14.201-0ubuntu2wataugafour2),
         fglrx-core (= 1:14.201-0ubuntu2wataugafour2)
Description: Wataugafour Fglrx helper.
